#!/bin/csh

set ppid=`ps l$$| awk /$$/'{print $4}'`
echo -e "\033]0;$ppid\007"

set LogMsg = "abcdefghijklmnopqrstuvwxyz1234567890ABCDEFGHIJKLMNOPQRSTUVWXYZ"
set Idx = 0

while( $Idx <= 4096 )
        echo $LogMsg = $Idx
        @ Idx += 1
end

